## ros-noetic-jsk-network-tools 2.2.12

=== debian/changelog ===
ros-noetic-jsk-network-tools (2.2.12-1focal) focal; urgency=high

  * add skip_interfaces param in network_status.py (#1664 <https://github.com/jsk-ros-pkg/jsk_common/issues/1664>)
  * Contributors: Shingo Kitagawa

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 06 Jun 2022 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.11-1focal) focal; urgency=high

  * Fix for noetic buid (#1648 <https://github.com/jsk-ros-pkg/jsk_common/issues/1648>)
    
      * fix jsk_network_tools for python3
      * jsk_network_tools: set queue_size=1
      * fix for python3, except, print ....
      * upgrade package.xml to format=3
    
  * [network_status.py] add queue_size (#1642 <https://github.com/jsk-ros-pkg/jsk_common/issues/1642>)
  * Contributors: Kei Okada, Naoki Hiraoka, Shingo Kitagawa

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 09 Jul 2020 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.10-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.9-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.8-1focal) focal; urgency=high

  * Install missing launch/ and test/ as well (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 31 Oct 2018 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.7-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 26 Jun 2018 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.6-1focal) focal; urgency=high

  * Fix warning about %d vs %lu in silverhammer_highspeed_internal_receiver (#1537 <https://github.com/jsk-ros-pkg/jsk_common/issues/1537>)
  * Contributors: Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 04 Jan 2018 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.5-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 18 Jun 2017 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.4-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Jun 2017 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.3-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 22 Mar 2017 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.2-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 29 Dec 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.1-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 12 Dec 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.2.0-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.1.2-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Sep 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.1.1-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 06 Sep 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.1.0-1focal) focal; urgency=high

  * [jsk_network_tools] add wifi_status.py (https://github.com/jsk-ros-pkg/jsk_common/pull/1448)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 05 Sep 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.17-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 20 Jul 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.16-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jun 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.15-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 12 Jun 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.14-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 13 May 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.13-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 28 Apr 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.12-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.11-1focal) focal; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.10-1focal) focal; urgency=high

  * Update maintainer of jsk_network_tools and jsk_topic_tools
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 12 Feb 2016 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.9-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 13 Dec 2015 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.8-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 06 Dec 2015 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.7-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 04 Dec 2015 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.6-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 01 Dec 2015 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.5-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 29 Nov 2015 15:00:00 -0000

ros-noetic-jsk-network-tools (2.0.4-1focal) focal; urgency=high

  * [jsk_network_tools] Disable test
  * [jsk_network_tools] Do not run rostest unless CATKIN_ENABLE_TESTING is false
  * [jsk_topic_tools] Add name attribute to test node
  * [jsk_network_tools] Depends on roscpp and rospy
  * [jsk_network_tools/silverhammer_highspeed_internal_receiver] Chop msg.data length to actual received size
  * [jsk_network_tools] Update last_received_seq_id correctly at first time
  * [jsk_network_tools] Add kbps and mbps unit to network_status

